Quikrbox User app - Bug #6896

Search Faq's > Close icon not appearing good & if there is no FAQ found on search then show text

"No FAQs found"
06/22/2023 12:56 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/22/2023

0%
0.00 hour
0.00 hour

Description

04/19/2025

1/3




I O <

History

#1 - 06/22/2023 11:18 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/26/2023 07:15 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/19/2025

2/3




Files

clipboard-202306221256-avhbx.png 35 KB 06/22/2023 priyanka Sharma
